{
	"elements": [
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "gachamachine:blocks/gacha_machine"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "gachamachine:blocks/gacha_machine_10"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "gachamachine:blocks/gacha_machine_2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "gachamachine:blocks/gacha_machine_3"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "gachamachine:blocks/gacha_machine_4"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "gachamachine:blocks/gacha_machine_5"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "gachamachine:blocks/gacha_machine_6"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "gachamachine:blocks/gacha_machine_7"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "gachamachine:blocks/gacha_machine_8"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "gachamachine:blocks/gacha_machine_9"
		},
		{
			"data": {
				"Type": "capsule"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_capsules/capsule_a1"
		},
		{
			"data": {
				"Type": "capsule"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_capsules/capsule_a10"
		},
		{
			"data": {
				"Type": "capsule"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_capsules/capsule_a2"
		},
		{
			"data": {
				"Type": "capsule"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_capsules/capsule_a3"
		},
		{
			"data": {
				"Type": "capsule"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_capsules/capsule_a4"
		},
		{
			"data": {
				"Type": "capsule"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_capsules/capsule_a5"
		},
		{
			"data": {
				"Type": "capsule"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_capsules/capsule_a6"
		},
		{
			"data": {
				"Type": "capsule"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_capsules/capsule_a7"
		},
		{
			"data": {
				"Type": "capsule"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_capsules/capsule_a8"
		},
		{
			"data": {
				"Type": "capsule"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_capsules/capsule_a9"
		},
		{
			"data": {
				"Type": "gacha_machine"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_machine"
		},
		{
			"data": {
				"Type": "generic"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_machine_10"
		},
		{
			"data": {
				"Type": "generic"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_machine_2"
		},
		{
			"data": {
				"Type": "generic"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_machine_3"
		},
		{
			"data": {
				"Type": "generic"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_machine_4"
		},
		{
			"data": {
				"Type": "generic"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_machine_5"
		},
		{
			"data": {
				"Type": "generic"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_machine_6"
		},
		{
			"data": {
				"Type": "generic"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_machine_7"
		},
		{
			"data": {
				"Type": "generic"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_machine_8"
		},
		{
			"data": {
				"Type": "generic"
			},
			"weight": 1.0,
			"key": "gachamachine:gacha_machine_9"
		}
	]
}
